Subject: Are 600 calories a day too many? Today I ate 2 eggs(150), one tomato (30), one icecre...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jul 2020 12:23:37 +0000

Adithya's Digest
Your Quora Digest

-----

Question: Are 600 calories a day too many? Today I ate 2 eggs(150), one tomato (30), one icecream (200) and some ham (160). Do I eat too much?

Answer from Stephen Hutchison

Q: Are 600 calories a day too many? Today I ate 2 eggs(150), one tomato (30), one icecream (200) and some ham (160). Do I eat too much?

A: Are you a bedridden paraplegic? No?
Read More: http://www.quora.com/Are-600-calories-a-day-too-many-Today-I-ate-2-eggs-150-one-tomato-30-one-icecream-200-and-some-ham-160-Do-I-eat-too-much?top_ans=223345751
-----
Question: As a doctor, what is the most disrespectful thing a patient has ever requested from you?

Answer from Rob Schark

My sister-in-law is a psychologist (technically a doctor), and during the first year of her practice she had a male patient who started therapy and continued for about 5 month
Read More: http://www.quora.com/As-a-doctor-what-is-the-most-disrespectful-thing-a-patient-has-ever-requested-from-you?top_ans=105867167
-----
Question: What are ten truths everyone should accept in life?

Answer from Richard Garrett

1. In two or three generations, you will be completely forgotten.
2. A watched pot never boils.
3. The clothes make the man.
4. He who laughs last, laughs best.
5. A bird in h
Read More: http://www.quora.com/What-are-ten-truths-everyone-should-accept-in-life?top_ans=212482395
-----
Question: Why do some people not want children?

Answer from CaroleAnn Franklin

I am 58 years old and childless by choice. When I met my husband I was 25 and he was 37. He already had a child (6 years old) from his first marriage and felt very bad about t
Read More: http://www.quora.com/Why-do-some-people-not-want-children-1?top_ans=166848746
-----
Question: What is a disturbing fact most people are unaware of?

Answer from David Lincoln Brooks

When a person dies, flies immediately smell it; within 30 minutes of the death they are already laying eggs in the nose, eyes, ears and mouth of the decedent. ie., to produce 
Read More: http://www.quora.com/What-is-a-disturbing-fact-most-people-are-unaware-of?top_ans=189428232
-----
Question: I am working as a software engineer in an MNC company in India but my CTC is low as per market stranded. I am planning to switch jobs. Is it the right time in the COVID period?

Answer from Vishakha Jadhav

A big NO.

One of my friend got placed in an MNC during this Corona outbreak. Company promised her joining and she put paper in current organization. Her current company was a
Read More: http://www.quora.com/I-am-working-as-a-software-engineer-in-an-MNC-company-in-India-but-my-CTC-is-low-as-per-market-stranded-I-am-planning-to-switch-jobs-Is-it-the-right-time-in-the-COVID-period?top_ans=226954136
-----
Question: What should I do? My doctor said I should stop taking protein shakes, and exercise less. This is strange, isn't it? For a gym fanatic like myself, it's like my whole world has come to a standstill.

Answer from Jônatas Silveira de Andrade

Maybe you are actually taking too much protein.

When you do so, they end up here:

*bye-bye, expensive ultra filtered whey isolate!*

Also, the guy in charge of draining out 
Read More: http://www.quora.com/What-should-I-do-My-doctor-said-I-should-stop-taking-protein-shakes-and-exercise-less-This-is-strange-isnt-it-For-a-gym-fanatic-like-myself-its-like-my-whole-world-has-come-to-a-standstill?top_ans=117521991
-----
Question: What are some basic truths about human psychology?

Answer from Naveen Kumar

 * You will start to like the person who praises you more often then not.
 * Anything you addicted to for more than 3 weeks will become a habit.
 * You will initially start ju
Read More: http://www.quora.com/What-are-some-basic-truths-about-human-psychology?top_ans=197533503
-----
Question: What is China's biggest fear about India?

Answer from Rajagopalan K Suryanarayan

1. China's biggest fear of India is its leadership and it's military which is superior in talent as well as courage. All its weapons are time tested or proven success. Whereas
Read More: http://www.quora.com/What-is-Chinas-biggest-fear-about-India?top_ans=226548484
-----
Question: What does no one tell you about coronavirus?

Answer from Michael Grischenko

1. Viral load matters. Infection is not like flipping a switch. Your body will fight even an unknown virus, but not as effectively. If you get just a few virions, you will be 
Read More: http://www.quora.com/What-does-no-one-tell-you-about-coronavirus?top_ans=209135257
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595420615427214&et=2&id=3162fa0067c04e0380612e9956e11b47&request_id=277400410062402493&source&src=1&st=1595420615427214&stories=1_92VDlFUIdIy%7C1_IWsz1fzYMPH%7C1_9CH5Z0zGfRr%7C1_mdUj07HlPyZ%7C1_Tgw3vJfkL7%7C1_I3mHWeFufxP%7C1_49IflDq7ey8%7C1_zUAsejJ9dEy%7C1_kGF8zYGyMY%7C1_IMIV81Fjhfj&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3162fa0067c04e0380612e9956e11b47&t=1595420615960220&token=be98112fa3037633deea23c93c8b62a04e776e051a1a165c530130ad8e7569a136974289b2b9426da05d52a9fe0f7f25f08fdb95b335457e6d59ce161652f7b7&type=2&uid=1075494353